#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.1.0.0
visibility:           public
id:                   hls-test-utils-1.1.0.0-30kB2PrI6XTDwau8d87LQM
key:                  hls-test-utils-1.1.0.0-30kB2PrI6XTDwau8d87LQM
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  c714d4ac8f7365da7994bff7ba02387f
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hls-test-utils-1.1.0.0
hs-libraries:         HShls-test-utils-1.1.0.0-30kB2PrI6XTDwau8d87LQM
depends:
    aeson-1.5.6.0-3UkULX00zZS4WfonZkjdLx
    async-2.2.3-7pljJfCB7e74FDaNZigg6K base-4.15.1.0
    blaze-markup-0.8.2.8-Fy7PnHGD1dJDHiW5frrF9S bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    directory-1.3.6.2 extra-1.7.10-42mxpt2gXgC71zOOYx7BDo
    filepath-1.4.2.1 ghcide-1.4.1.0-Cw5jbfAYI863cK6M0vJSWF
    hls-graph-1.4.0.0-1MVWRQe3I59EbOhdHG5xCn
    hls-plugin-api-1.2.0.0-AjZKbSfOj5bI7zFBWR4r5V
    hspec-2.8.5-HFSwWztl1yNIW29f4Mg9bP
    hspec-core-2.8.5-77t9OUJaciR1sRkyhfg6aN
    lens-5.1-Cmoo8L2uehqG61W0cJ4kp5 lsp-1.2.0.1-CgosSQfgwZC2oUWZGa5IFe
    lsp-test-0.14.0.1-B9VvkUCFyWKCQEKrLdq2O
    lsp-types-1.3.0.1-90cJWOejIK4JNUVIUQXISy
    tasty-1.4.2.1-J80FM1CZXXaFhiu28ZEbH2
    tasty-expected-failure-0.12.3-CfnLhHkYdnFJOgO0TFd4NN
    tasty-golden-2.3.5-4YYnmToMNMoGAjJlbG1szb
    tasty-hunit-0.10.0.3-oXu9ozL7kVJ5JvAHAwZxV
    tasty-rerun-1.1.18-62QMe8W8mXYB85MRbics45
    temporary-1.3-5HGcDsMkc3LEh2l0Tv8a1v text-1.2.5.0
    unordered-containers-0.2.15.0-A9lfnG18S4ZIYaUhdODrkP

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

